
  
  .change-philosopher-btn {
    padding: 5px 10px;
  }

.header {
  height: 60px;
  flex-shrink: 0;
  background-color: #f4f4f4;
  border-bottom: 1px solid #e0e0e0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px 10px 20px;
  box-sizing: border-box;
  cursor:pointer;
}

.profilHeader {
  display:flex;
  flex-direction:row;
}

.profilHeader div {
  display:flex;
  flex-direction:column;
  margin-left:5px;
}

.nomProfilHeader {
  font-size:16px;
}

.descProfilHeader {
  font-size:13px;
  color:#667781;
}

.profilePicHaut {
  width:40px;
  height:40px;
  border-radius: 50%;
}

@media screen and (max-width: 767px) {
  .descProfilHeader {
    color:black;
    margin-top:3px;
  }
  .header {
    padding: 10px 20px 10px 5px;
  }
  .profilePicHaut {
    margin-left: -5px;
  }
}

.multiImage {
  margin-left: -20px;
  outline: 2px solid white;
}

.multiImageContainer {
  margin-left: 20px!important;
  flex-direction: row!important;
}

.boutonMenu {
  width:40px;
  height:40px;
  border-radius:50%;
  transition:0.2s all ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

.boutonMenu.menuActif {
  background-color:rgba(11, 20, 26, .1);

}

.menu {
  display: flex;
  flex-direction: column;
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  z-index: 1000;
  margin-top: 5px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 10px 0;
  border-radius: 8px;
  position: absolute;
  transform-origin: top right;
  transform: scaleX(0) scaleY(0);
  transition: transform 0.1s ease;
}

.menu div {
  transition:opacity 0.1s ease;
}

.menu.displayMenu {
  transform: scaleX(1) scaleY(1);
}

.menu.hideMenu {
  transform: scaleX(0) scaleY(0);
}

.menu.displayMenu div {
  opacity:1;
}

.menu.hideMenu div {
  opacity:0;
}


.menu-item {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.menu-item:hover {
  background-color:#f1f1f1;
}
